Radicore Forum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » RADICORE » RADICORE Installation Issues » Firebird support
Re: Firebird support [message #997 is a reply to message #786] Thu, 26 July 2007 05:42 Go to previous message
zamolxes is currently offline  zamolxes
Messages: 9
Registered: July 2007
Location: Transilvania, Romania
Junior Member
Yes, I'm aware that it supports PostgreSQL and Oracle as well. I had been working with Oracle from Version 4 to Version 8. I will use MySQL, because it's the only of the three that is supported by my ISP.

I will gladly write about Radicore vs. RoR, as soon as I get some experience with it. I've only downloaded it yesterday, and will have to install and use it. So it may take a little while before I can make comments based on actual experience.

 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Error while creating menu database in 1.26
Next Topic: Problem with _cm_formatData in v1.27, Detail view
Goto Forum:
  


Current Time: Tue Jun 28 14:27:14 EDT 2022

Total time taken to generate the page: 0.01415 seconds